.page-template-elearning-landing section:not(.banner) p,
.page-template-elearning-landing section:not(.banner) h1,
.page-template-elearning-landing section:not(.banner) h2,
.page-template-elearning-landing section:not(.banner) h3,
.page-template-elearning-landing section:not(.banner) h4,
.page-template-elearning-landing section:not(.banner) h5,
.page-template-elearning-landing section:not(.banner) h6 {
    color: #071864;
    letter-spacing: normal;
}

.page-template-elearning-landing section.banner h2,
.single-product .banner h2 {
    font-weight: 800;
}

.page-template-elearning-landing section:not(.banner) h1,
.page-template-elearning-landing section:not(.banner) h2,
.page-template-elearning-landing section:not(.banner) h3,
.page-template-elearning-landing section:not(.banner) h4,
.page-template-elearning-landing section:not(.banner) h5,
.page-template-elearning-landing section:not(.banner) h6 {
    font-weight: bold;
}

.single-product .product-container h1,
.single-product .product-container h2,
.single-product .product-container h3,
.single-product .product-container h4,
.single-product .product-container h5,
.single-product .product-container h6 {
    letter-spacing: normal;
    font-weight: bolder;
}

.single-product .product-container h4 {
    font-weight: 400;
}

.banner.gradient-banner:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 85%;
    height: 100%;
    display: block;
    z-index: 1;
    background: #001866;
    background: linear-gradient(90deg, rgba(0, 24, 102, 1) 0%, rgba(0, 24, 102, .98) 40%, rgba(0, 24, 102, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#001866", endColorstr="#001866", GradientType=1);
}

.banner.gradient-banner:after {
    display: none !important;
}

.banner.gradient-banner>.container {
    position: relative;
    z-index: 1;
}

.content-boxes .content-box-icon {
    height: 73px;
    width: auto;
    margin-bottom: 1rem;
}

.content-boxes .content-box-title,
.image-text .image-text-title {
    font-size: 26px;
}

.page-template-elearning-landing #page>section.image-text {
    background-color: #e1f3fc;
}

.elearning-grid .elearning-section-title {
    font-size: 34px;
    color: #009fe3 !important;
}

p.size-medium,
a.size-medum {
    font-size: 18px;
}

.elearning-grid .card {
    border-radius: 10px;
    border-color: #e5e5e5;
}

.elearning-grid .card .card-img,
.elearning-grid .card .card-img-top {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.elearning-grid .defualt-btn {
    font-size: 16px;
    padding: 10px 30px;
}

.elearning-grid .text-muted,
.elearning-grid .text-muted a {
    color: #009fe3 !important;
}

.elearning-grid .card .card-title {
    font-weight: 500;
    color: #071864 !important;
}

.elearning-grid .card .card-text p {
    color: #000 !important;
}

.object-fit-cover {
    object-fit: cover;
}

#customer_details.card,
#order_details.card {
    border-radius: 10px;
    box-shadow: 0 1px 6px rgba(0, 0, 0, .24);
}

#customer_details.card a,
#order_details.card a {
    color: #009fe3
}

/* PRODUCT */
.single-product .banner-text h2 {
    margin-top: 0;
    /* font-weight: 800; */
    /* font-weight: 500; */
}

.banner-text .woocommerce-product-details__short-description {
    margin-top: 3rem;
}

.banner-text .cart {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-top: 3rem;
}

.banner-text .cart .quantity,
.woocommerce-cart-form__contents .quantity,
.qty-update-form .quantity {
    border-radius: 50px;
    border: 1px solid #fff;
    display: flex;
    align-items: center;
}

.woocommerce-cart-form__contents .quantity,
.qty-update-form .quantity {
    border-color: #000;
    float: left;
}

.banner-text .cart .quantity .qty {
    width: 30px;
}

.banner-text .cart .quantity label,
.woocommerce-cart-form__contents .quantity label,
.qty-update-form .quantity label {
    display: none;
}

input[type=number] {
    -moz-appearance: textfield !important;
    appearance: textfield !important;
}

.banner-text .cart input[type="number"]::-webkit-outer-spin-button,
.banner-text .cart input[type="number"]::-webkit-inner-spin-button,
.woocommerce-cart-form__contents .quantity input.qty::-webkit-outer-spin-button,
.woocommerce-cart-form__contents .quantity input.qty::-webkit-inner-spin-button,
.qty-update-form .quantity input.qty::-webkit-outer-spin-button,
.qty-update-form .quantity input.qty::-webkit-inner-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none !important;
    appearance: none;
    margin: 0;
}

.banner-text .cart input[name="quantity"],
.woocommerce-cart-form__contents .quantity input.qty,
.qty-update-form .quantity input.qty {
    -moz-appearance: textfield;
    appearance: none;
    background-color: transparent;
    border: 0;
    outline: none;
    box-shadow: none;
    color: #fff;
}

.woocommerce-cart-form__contents .quantity input.qty,
.qty-update-form .quantity input.qty {
    color: #000;
}

.banner-text .qty-btn,
.woocommerce-cart-form__contents .qty-btn,
.qty-update-form .quantity .qty-btn {
    background: none;
    border: 0;
    color: #fff;
    appearance: none;
    padding: 0 20px;
}

.woocommerce-cart-form__contents .qty-btn,
.qty-update-form .quantity .qty-btn {
    color: #000;
}

.banner-text .cart .single_add_to_cart_button {
    padding: 9px 30px 10px !important;
    min-width: 127px !important;
}

.banner-text .cart .single_add_to_cart_button:hover {
    background-color: #009fe3 !important;
}

.single-product #ecourse-gallery {
    position: relative;
}

.single-product #ecourse-gallery .slick-dots {
    right: initial;
    left: 50%;
    transform: translateX(-50%);
    bottom: -30px;
}

.single-product .banner .woocommerce-product-details__short-description p {
    font-weight: normal;
    font-size: 18px;
}

.single-product #ecourse-gallery .slick-dots li:after {
    content: "";
    display: block;
    height: 12px;
    width: 12px;
    background: #fff;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.single-product #ecourse-gallery .slick-dots li.slick-active:after {
    background: #eee;
}

.single-product #ecourse-gallery .slick-dots li {
    border: 0;
    margin: 0;
    cursor: pointer
}

#ecourse-gallery.slick-not-init {
    opacity: 0;
    height: 0;
    overflow: hidden;
}

#ecourse-gallery.slick-initialized {
    opacity: 1;
    height: auto;
    transition: opacity .3s ease;
    overflow: visible;
}


.single-product .scroll-nav a {
    color: inherit;
    font-weight: 500;
}

.single-product .product-container h3 {
    font-size: 30px;
    color: #071864
}

.single-product .product-container .key-course-info-card h3 {
    font-weight: 500;
}

.single-product .product-container a {
    color: #009FE3;
}

.single-product .product-container .accordion-item {
    border-bottom-color: #009FE3 !important;
}

.single-product .product-container .accordion-item:first-child {
    border-top: 1px solid #009FE3;
}

.single-product .product-container .accordion-item:last-child {
    border-bottom: 1px solid #009FE3;
}

.single-product .product-container h4 {
    font-size: 24px;
}

.btn-span {
    width: 100%;
}

.btn-normal {
    padding: 9px 30px 10px;
    font-size: 16px;
    ;
}

#course-cost table th,
#course-cost table td {
    padding-left: 0;
    padding-right: 0;
    font-weight: normal;
    border-bottom-color: #00A0E3;
}

#course-cost table thead th {
    font-size: 24px;
}

#what-you-will-learn .list {
    position: relative;
    padding-left: 40px;
}

#what-you-will-learn .list:before {
    content: "";
    display: block;
    width: 30px;
    height: 30px;
    background-image: url('O.svg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    position: absolute;
    top: 5px;
    left: 0;
}

#faqs .accordion-button {
    padding-left: 0;
    padding-right: 0;
    outline: none !important;
    box-shadow: none !important;
    background-color: transparent;
    font-variant-ligatures: no-common-ligatures;
}

#faqs .accordion-button:not(.collapsed) {
    color: #00A0E3;
    background-color: transparent;
}

#faqs .accordion-body {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
}

.key-course-info-card {
    border-radius: 10px !important;
    box-shadow: 0 1px 6px rgba(0, 0, 0, .24)
}

.key-course-info-card h3 {
    border-bottom: 1.5px solid rgba(0, 0, 0, .2);
    padding-bottom: 1.5rem;
}

.key-course-info-card .btn {
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.product-buy-now h3 {
    color: #071864;
    font-weight: 700
}

/**
 * CART & CHECKOUT
 */
.banner-checkout:after {
    display: none
}

.banner.banner-checkout {
    background-color: #fff;
    color: #071864;
    min-height: auto;
    padding-bottom: 20px;
}

.banner.banner-checkout a,
.banner.banner-checkout .breadcrumb span,
.banner.banner-checkout .breadcrumb .breadcrumbs-separator::before {
    color: #071864
}

body.woocommerce-checkout:not(.woocommerce-order-received) #page-checkout .card h2 {
    font-size: 34px;
    font-weight: 600;
    color: #071864
}

body.woocommerce-checkout:not(.woocommerce-order-received) #page-checkout .card h3 {
    font-size: 24px;
}

body.woocommerce-checkout:not(.woocommerce-order-received) #page-checkout .custom-account-details,
body.woocommerce-checkout:not(.woocommerce-order-received) #page-checkout .additional-questions,
.coda-custom-place-order-wrapper {
    margin-top: 3rem;
}

.coda-custom-place-order-wrapper button {
    font-size: 16px;
}

body.woocommerce-checkout:not(.woocommerce-order-received) #page-checkout .select2-container .select2-selection--single .select2-selection__rendered {
    padding-left: 24px;
    padding-top: 0;
}

body.woocommerce-checkout:not(.woocommerce-order-received) #page-checkout .select2-container .select2-selection--single .select2-selection__arrow b {
    margin-top: 0;
    transform: translateY(-50%);
}

.woocommerce-checkout .select2-results__option {
    padding-left: 24px;
    padding-right: 24px;
}

body.woocommerce-checkout:not(.woocommerce-order-received) #page-checkout .woocommerce table.shop_table {
    border: 0;
    padding: 0;
    margin: 2rem 0;
}

body.woocommerce-checkout:not(.woocommerce-order-received) #page-checkout .woocommerce table.shop_table th,
body.woocommerce-checkout:not(.woocommerce-order-received) #page-checkout .woocommerce table.shop_table td {
    padding-left: 0;
    padding-right: 0;
    border-color: #ccc
}

body.woocommerce-checkout:not(.woocommerce-order-received) #page-checkout .woocommerce table.shop_table td {
    text-align: right;
}

body.woocommerce-checkout:not(.woocommerce-order-received) #page-checkout .woocommerce table.shop_table tbody:first-child tr:first-child td,
body.woocommerce-checkout:not(.woocommerce-order-received) #page-checkout .woocommerce table.shop_table tbody:first-child tr:first-child th {
    border-top-width: 1px;
    border-top-style: solid;
}

body.woocommerce-checkout:not(.woocommerce-order-received) #page-checkout .woocommerce table.shop_table tbody:first-child tr:last-child td,
body.woocommerce-checkout:not(.woocommerce-order-received) #page-checkout .woocommerce table.shop_table tbody:first-child tr:last-child th {
    border-bottom-width: 1px;
    border-bottom-style: solid;
}

body.woocommerce-checkout:not(.woocommerce-order-received) #page-checkout .woocommerce #payment #place_order {
    width: 100%;
}

.checkout-coupon input[name="coupon_code"] {
    width: calc(100% - 150px);
    border-radius: 0;
}

.checkout-coupon button[name="apply_coupon"] {
    min-width: 140px;
    border-radius: 0 !important;
}

.woocommerce-account .woocommerce-MyAccount-navigation {
    width: 20%;
}

.woocommerce-account .woocommerce-MyAccount-content {
    width: 78%;
}

.woocommerce-dashboard .banner-text h2+.btn-wrap.mt-0,
.woocommerce-dashboard .banner-text h2+.btn-wrap,
.woocommerce-account .banner-text h2+.btn-wrap.mt-0,
.woocommerce-account .banner-text h2+.btn-wrap {
    display: none;
}

.custom-cart-item-menu a {
    display: flex;
    position: relative;
    top: 4px;
    display: flex;
    align-items: center;
    gap: 5px;
}

.custom-cart-item-menu a svg {
    width: 20px;
}

.coda-my-ecourse-item .woocommerce-MyAccount-navigation {
    display: none;
}

.woocommerce-account.coda-account .woocommerce-MyAccount-navigation ul {
    margin-left: 0;
}

.woocommerce-account.coda-my-ecourse-item .woocommerce-MyAccount-content {
    width: 100%;
}

.woocommerce-account.coda-my-ecourse-item .woocommerce-MyAccount-content .grassblade iframe {
    width: 100%;
}

.single-product .accordion-button::after {
    background-image: url(arrow.svg);
    width: 18px;
    height: 10px;
    background-size: contain;
}

#faqs .accordion-button:not(.collapsed)::after {
    background-image: url(arrow-active.svg);
}

@media screen and (max-width: 767px) {

    .woocommerce form .form-row-first,
    .woocommerce form .form-row-last,
    .woocommerce-page form .form-row-first,
    .woocommerce-page form .form-row-last {
        width: 100%;
    }

    .additional-questions p.form-row {
        position: relative;
        padding: 0 0 0 20px !important;
        display: block;
        line-height: 1.6 !important;
    }

    .woocommerce-account .woocommerce-MyAccount-navigation {
        width: 100%;
    }

    .additional-questions label.checkbox input[type="checkbox"] {
        position: absolute;
        left: 0;
        top: 8px;
        margin: 0;
    }
}

body.woocommerce-account .myaccount-dropdown {
    margin-bottom: 1rem;
}